html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
table, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}

ol, ul {
	list-style: none;
}
sup {font-size:0.8em}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {font-size: 100.01%;}
html {font-size: 62.5%;}
body{
	margin:0;
	color:#52585c;
	font:1.2em/1.333em Arial, Helvetica, sans-serif;
	background:#b3d9fd;
	min-width:966px;
}
#box_info_hp h3 { margin-bottom: 15px; font-weight: bold !important; letter-spacing: normal; text-transform: none;font-size:18px;  }
#box_info_hp h4 { font-size:15px; color:#666; font-weight: bold; margin-bottom: 10px;}

#box_info_hp p strong { font-weight: bold; }

a{
	text-decoration:none;
	color:#51aa47;
}
a:hover{text-decoration:underline;}
input, 
textarea, 
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#a8a8a8;
}
select option  {background-color:#FFFFFF; font-size:1.2em; color:#666}
#wrapper{
	background:url(../images/bg-2.jpg) repeat-y 50% 0;
	width:100%;
	overflow:hidden;
}
.w1{
	background:url(../images/bg-1.jpg) no-repeat 50% 0;
	width:100%;
	overflow:hidden;
}
.w2{
	background:url(../images/bg-3.jpg) no-repeat 50% 100%;
	width:100%;
	overflow:hidden;
}
#header{
	width:100%;
	overflow:hidden;
}
#header .panel{
	border-top:9px solid #60bb46;
	width:100%;
	overflow:hidden;
}
#header .panel .holder{
	margin:0 auto;
	padding:0 3px;
	width:960px;
	overflow:hidden;
}
.sub-links{
	float:right;
	margin:0 0 0 22px;
	font-size:13px;
	line-height:14px;
}
.sub-links li{
	float:left;
	margin:0 0 0 5px;
}
.sub-links a{
	float:left;
	padding:0 5px 0 0;
	background:url(../images/btn-sub-r.png) no-repeat 100% 0;
	color:#fff;
}
.sub-links span{
	float:left;
	padding:0 6px;
	background:url(../images/btn-sub.png) no-repeat;
	height:21px;
	cursor:pointer;
}
.sub-links .lock span{
	padding:0 15px 0 42px;
	background:url(../images/btn-lock.png) no-repeat;
}
.sub-links .phone span{
	padding:0 15px 0 42px;
	background:url(../images/btn-phone.png) no-repeat;
}
.sub-links em{
	float:left;
	padding:0 19px 7px 0;
	font-style:normal;
	background:url(../images/arrow-1.gif) no-repeat 100% 6px;
}
.block-resize{
	float:right;
	padding:5px 0 0;
	font:9px/10px Verdana, Arial, helvetica, sans-serif;
	color:#626469;
}
.block-resize strong{
	float:left;
	margin:4px 13px 0 0;
}
.resize{
	float:left;
	padding:2px 0 0;
}
.resize li{
	float:left;
	margin:0 4px 0 0;
	height:14px;
}
.more:hover{text-decoration:none;}
.resize a{
	float:left;
	color:#6d7579;
}
.resize li.active a, 
.resize a:hover{
	color:#dc012a;
	text-decoration:none;
}
.resize .size-1{
	padding:4px 0 0;
	font-size:10px;
	line-height:10px;
}
.resize .size-2{
	padding:2px 0 0;
	font-size:12px;
	line-height:12px;
}
.resize .size-3{
	font-size:14px;
	line-height:14px;
}
*+ html .resize .size-3{padding:1px 0 0;}
#header .area{
	margin:0 auto 19px;
	padding:0 3px;
	width:960px;
	overflow:hidden;
}
.logo{
	float:left;
	margin:9px 21px 0 0;
	background:url(../images/logo-vivisol.png) no-repeat;
	width:286px;
	height:100px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a{
	display:block;
	height:100%;
}
.slogan{
	float:left;
	margin:70px 0 0;
	font-size:23px;
	line-height:24px;
	font-weight:normal;
	color:#7d8589;
}
#header .bar{
	float:right;
	padding:22px 0 0;
}
#header .img-holder{
	margin:0 0 21px;
	width:100%;
	overflow:hidden;
}
.phone{float:right;}
.search-form{
	width:100%;
	overflow:hidden;
}
.search-form .text{
	float:right;
	margin:0 7px 0 0;
	padding:0 8px 0 26px;
	background:url(../images/bg-text.gif) no-repeat;
	width:147px;
}
.search-form .text input{
	float:left;
	border:none;
	padding:0;
	width:147px;
	background:none;
	font-size:11px;
	height:26px;
	line-height:26px;
}
.btn-ok{
	float:right;
	border:none;
	background:url(../images/btn-ok.png) no-repeat;
	width:35px;
	height:25px;
	cursor:pointer;
}
.nav-holder{
	margin:0 auto 10px;
	width:966px;
	overflow:hidden;
}
#nav{
	padding:5px 0;
	width:100%;
	overflow:hidden;
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
	line-height:16px;
}
#nav li{
	float:left;
	overflow:visible;
	background:url(../images/bg-nav-c.png) repeat-x;
}
#nav li:hover{background-position:0 -48px;}
#nav a:hover{text-decoration:none;}
#nav li a{
	position:relative;
	float:left;
	background:url(../images/nav-separator.gif) no-repeat 0 1px;
	padding:16px 0;
	color:#fff;
	text-align:center;
	overflow:visible;
}
#nav a em{
	display:none;
	position:absolute;
	top:-3px;
	left:0;
	background:url(../images/nav-active.png) no-repeat 50% 0;
	width:100%;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
#nav li.active em{display:block;}
#nav li.first-child{background:url(../images/bg-nav-l.png) no-repeat;}
#nav li.first-child a{background:none;}
#nav li.first-child:hover{background-position:0 -48px;}
#nav li.last-child{background:url(../images/bg-nav-r.png) no-repeat 100% 0;}
#nav li.last-child:hover{background-position:100% -48px;}
.promo{
	margin:0 auto 15px;
	width:966px;
	overflow:hidden;
}
.promo .image {display:block;}
.promo .slider{
	float:left;
	margin:0 0 0 2px;
	width:714px;
}
.promo .slider .slider-holder{
	width:100%;
	overflow:hidden;
}
.promo .slider .slider-holder ul{
	position:relative;
	width:714px;
	height:270px;
	overflow:hidden;
}
.promo .slider .slider-holder ul li{
	display:none;
	position:absolute;
	left:0;
	top:0;
}
.promo .slider .slider-holder ul li.active{display:block;}
.promo .caption{
	position:absolute;
	top:0;
	left:0;
	padding:45px 320px 0 37px;
	font-size:13px;
	line-height:18px;
	color:#60686e;
}
.promo .directionNav{
	position:absolute;
	top:87%;
	right:30px;
	z-index:9;
	cursor:pointer;
	font-size:22px;
	line-height:18px;
	color:#60686e;
}
.promo .directionNav a{ color:#eee;}
.promo .directionNav a:hover{ text-decoration:none; color:#fff}

.promo .caption h2{
	margin:0 0 6px;
	font-size:23px;
	font-weight:normal;
	line-height:30px;
	text-transform:uppercase;
	color:#429322;
}
.promo .caption p.subtitle{
	display:block;
	margin: 0 0 12px;
	font-size:15px;
	line-height:18px;
	text-transform:uppercase;
	color:#429322;
}
.promo .caption strong{
	font-weight: bold;
}
.promo .caption p{margin:0 0 28px;}
.promo .bar{
	float:right;
	padding:5px 0 0;
	background:url(../images/bg-promo-bar-t.png) no-repeat;
	width:234px;
}
.promo .bar .holder{
	padding:0 0 8px;
	background:url(../images/bg-promo-bar-b.png) no-repeat 0 100%;
	width:100%;
	overflow:hidden;
}
.promo .bar .frame{
	background:url(../images/bg-promo-bar-c.png) repeat-y;
	padding:8px 22px 4px 19px;
	overflow:hidden;
	color:#fff;
}
.promo .bar h2{
	margin:0 0 8px;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
}
.sub-nav{
	padding:0 0 2px;
	background:url(../images/sub-nav-separator.gif) repeat-x 0 100%;
	width:100%;
	overflow:hidden;
	font-size:13px;
	line-height:16px;
}
.sub-nav li{
	background:url(../images/sub-nav-separator.gif) repeat-x;
}
.sub-nav a{
	display:block;
	padding:2px 0 2px 22px;
	background:url(../images/arrow-2.gif) no-repeat 6px 5px;
	color:#fff;
}
.btn-holder{
	width:100%;
	overflow:hidden;
}
.btn{
	display:inline-block;
	font:bold 11px/12px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
}
*+ html .btn{display:inline;}
.btn:hover{text-decoration:none;}
.btn:hover span em{text-decoration:underline;}
.btn span{
	float:left;
	padding:0 5px 0 0;
	background:url(../images/bg-btn.png) no-repeat;
}
.btn span em{
	float:left;
	padding:5px 16px 7px 18px;
	font-style:normal;
	background:url(../images/arrow-1.gif) no-repeat 100% 10px;
	cursor:pointer;
}
.btn .btn-r{
	float:left;
	background:url(../images/bg-btn-r.png) no-repeat;
	width:5px;
	height:24px;
}
#main{
	margin:0 auto 10px;
	padding:8px 0 0;
	background:url(../images/bg-main-t.png) no-repeat;
	width:966px;
}
#main:after {
	content:"";
	display:block;
	clear:both;
}
.main-holder{
	padding:0 0 10px;
	background:url(../images/bg-main-b.png) no-repeat 0 100%;
	width:100%;
}
.main-holder:after {
	content:"";
	display:block;
	clear:both;
}
.main-frame{
	background:url(../images/bg-main-c.png) repeat-y;
	padding:20px 13px 0;
}
.main-frame:after {
	content:"";
	display:block;
	clear:both;
}
#content{
	float:left;
	padding:0 10px;
	width:690px;
}
#fullcontent{
	padding:0 25px;
	float:left;
}
#sidebar{
	float:right;
	padding:0 10px;
	width:210px;
}
#sidebar .box{
	margin:0 0 15px;
	width:100%;
	overflow:hidden;
}
#sidebar .box .heading{
	background:url(../images/bg-heading.gif) no-repeat;
	width:100%;
	height:40px;
	overflow:hidden;
	color:#fff;
}
#sidebar .img-holder{
	display:block;
	overflow:hidden;
}
#sidebar .box .heading h2{
	padding:8px 0 0 12px;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	text-transform:uppercase;
}
#sidebar .box .block{
	background:url(../images/bg-block.gif) repeat-y;
	width:100%;
	overflow:hidden;
	font-size:11px;
	line-height:13px;
}
#sidebar .box .block .holder{
	background:url(../images/bg-block-holder.gif) no-repeat 0 100%;
	padding:7px 13px 11px;
	overflow:hidden;
}
#sidebar .box .block .holder h3{
	padding:5px 0;
	font-weight:bold;
	color:#457299;
	font-size:12px;
	line-height:16px;
}
.nav-bar{
	margin:-6px 0 0;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
}
.nav-bar li{
	background:url(../images/nav-bar-separator.gif) repeat-x;
	text-transform:uppercase;
}
.nav-bar li:first-child{background:none;}
.nav-bar a{
	display:block;
	padding:10px 0 7px 20px;
	background:url(../images/arrow-3.gif) no-repeat 8px 14px;
}
.nav-bar.services li {text-transform:uppercase}
#sidebar .box img{
	display:block;
	margin:8px 0;
}
#sidebar .box .more{
	display:inline-block;
	padding:0 0 0 13px;
	background:url(../images/arrow-3.gif) no-repeat 2px 4px;
	font-weight:bold;
}
*+ html #sidebar .box .more{display:inline;}
#sidebar .box .more span{
	float:left;
	border-bottom:1px dotted #999;
	cursor:pointer;
}
#sidebar .box .more:hover span{
	border:none;
	padding:0 0 1px;
}
#sidebar .box p{margin:0 0 5px;}
#sidebar .box p strong{font-weight:bold;}
.block-contact{
	padding:6px 0 16px;
	color:#817f7b;
}
.block-contact strong{
	display:block;
	font-weight:bold;
}
.block-contact address{font-style:normal;}
.block-contact .btn-holder{margin:0 0 13px;}
.block-contact .map{
	float:left;
	padding:0 0 0 9px;
	background:url(../images/arrow-3.gif) no-repeat 2px 4px;
	text-decoration:underline;
}
.block-contact .map:hover{text-decoration:none;}
.block-contact dl dt{font-weight:bold;}
.block-contact dl a{color:#817f7b;}
#sidebar .box .heading .main-heading{
	font-size:14px;
	font-weight:bold;
}
.container{
	margin:0 0 19px -7px;
	padding:0;
	background:url(../images/bg-container.gif) repeat-x 0 100%;
	width:698px;
	overflow:hidden;
}
.container h2{
	padding:0 0 0 7px;
	margin:0 0 11px;
	font-size:1.25em;
	line-height:1.2em;
	font-weight:bold;
	color:#747d83;
	text-transform:uppercase;
}
.container .holder{
	padding:0 15px 0 8px;
	overflow:hidden;
	margin:15px 0 !important;
}
.container .holder.featured{
	padding-bottom:15px !important;
	padding-top:10px !important;
	overflow:hidden;
}

.container .img-holder{
	border:1px solid #cadacf;
	float:left;
	margin:5px 21px 0 0;
	padding:4px;
	width:198px;
}
a.img-holder.noborder{
	border: none !important;
}
.container .img-holder img{display:block;}
.container .frame{
	padding:1px 0 0;
	overflow:hidden;
}
.container h3, #content h2.subtitle{
	margin:0 0 3px;
	text-transform:uppercase;
	color:#57aa3f;
	letter-spacing:1px;
}
.container .pre{

	margin:7px 0 3px;
	display:block;
	font-weight:bold;
	line-height:1.167em;
	color:#457299;
}
.container span{
	display:block;
	padding:3px 0 2px;
	font:bold 0.917em Tahoma, Arial, Helvetica, sans-serif;
	color:#676b6e;
}
.container span strong{
	display:block;
	padding:0 0 10px;
	color:#9ea8b2;
}
.container p{
	margin:0 0 15px;
}
.container .row{
	width:100%;
	overflow:hidden;
}
.container .link-pdf {
	float:left;
	padding:0 0 0 23px;
	margin-right:20px;
	background:url(../images/ico-pdf.gif) no-repeat;
}
.block-table .link-pdf {
	padding:0 0 0 23px;
	margin-right:20px;
	background:url(../images/ico-pdf.gif) no-repeat;
}

.container .link-more{
	float:left;
	padding:0 0 0 13px;
	background:url(../images/arrow-3.gif) no-repeat 2px 6px;
}
.container .link-site, .block-table .link-site{
	float:left;
	padding:0 0 0 23px;
	background:url(../images/page_white_world.png) no-repeat 0 0;
}
.container .link-mail, .block-table .link-mail{
	float:left;
	padding:0 0 0 23px;
	background:url(../images/envelope.png) no-repeat 0 0;
}

.container .link-pdf span, .container .link-more span, .container .link-site span, .block-table .link-site span, .container .link-mail span, .block-table .link-mail span{
	float:left;
	padding:0 0 1px;
	border-bottom:1px dotted #999;
	font-size:11px;
	line-height:16px;
	color:#51aa47;
	cursor:pointer;
}
.block-table .link-site span, .block-table .link-mail span{font-size:1em}
.container .link-pdf:hover span, .container .link-more:hover span,  .container .link-site:hover span, .block-table .link-site:hover span, .container .link-mail:hover span, .block-table .link-mail:hover span{
	border:none;
	padding:0 0 2px;
}
h2.cat-title {margin-top:25px !important; font-weight:bold; font-size:13px!important; }
.container .link-check, .holder .link-check{
	float:right;
	margin:0 15px 0 0;
	padding:0 0 0 14px;
	background:url(../images/ico-check.gif) no-repeat 0 5px;
	font-size:10px;
	line-height:17px;
	font-weight:bold;
}
.head-block .link-check{
	float:left;
	margin:20px 15px 0 0;
	padding:0 0 0 14px;
	background:url(../images/ico-check.gif) no-repeat 0 5px;
	font-size:10px;
	line-height:17px;
	font-weight:bold;
}

.section{
	background:url(../images/bg-section.gif) repeat-y 347px 0;
	width:100%;
	overflow:hidden;
}
.section .btn{margin:0 0 0 4px;}
.section .btn span em{padding:5px 19px 7px 8px;}
.section .col{
	float:left;
	padding:6px 0 0 14px;
	width:326px;
}
.section .col:first-child{
	padding:6px 20px 0 0;
	width:330px;
}
.inner-main .block-table, #fullcontent .block-table{ font-size:1.1em; line-height:1.3em}
.inner-main .block-table h3, #fullcontent .block-table h3{ margin-bottom:5px}
.inner-main .block-table p, #fullcontent .block-table p{ margin-top:5px}

.block-table{
	border-bottom:5px solid #ebebeb;
	margin:0 0 23px;
	padding:0 0 26px;
	width:100%;
	overflow:hidden;
}
.block-table h2, #services h2{
	font-size:1.167em;
	color:#747d83;
	letter-spacing:1px;
	text-transform:uppercase;
}

.block-table p.info{ margin-top:10px; margin-bottom:10px; font-weight:bold; padding: 4px 0}
.table{
	margin:0 0 7px;
}
.table li{
	padding:19px 0 18px;
	border-top:1px solid #ebebeb;
	overflow:hidden;
}
*+ html .table li{padding-bottom:16px;}
.table li:first-child{border:none;}
.table .alignleft{
	float:left;
	margin:3px 0 0;
	padding:2px;
	border:1px solid #eff1f1;
}
.table .holder{
	padding:0 0 0 13px;
	overflow:hidden;
}
.table h3{
	margin:0 0 4px;
	line-height:1.417em;
	font-size:1.2em;
	color:#457299;
	font-weight:bold;
}
.table h4{
	margin:0 0 8px;
	line-height:1.417em;
	color:#AC654D;
	font-weight:bold;
}
ul.table.video-hp{
	padding:0px !important;
	margin-bottom: 0px !important;
}
ul.table.video-hp li{
	padding-bottom:0px !important;
	margin-bottom: 0px !important;
}
ul.table.video-hp h3{
	margin-bottom: 20px !important;
}

.table .date, .head-block .date{
	display:block;
	margin:0 0 6px;
	font:bold 0.75em Tahoma, Arial, Helvetica, sans-serif;
	color:#8F989D;
}
.table .ref, .head-block .ref{
	margin:0 0 6px;
	font:bold 0.75em Tahoma, Arial, Helvetica, sans-serif;
	color:#8F989D;
}
.box .holder .ref{
	margin:10px 0 6px;
	font:bold 0.9em Tahoma, Arial, Helvetica, sans-serif;
	color:#8F989D;
}
.table .ref em, .head-block .ref em, .box .holder .ref em{
	font-style:normal;
	color:#34788E;
}
.table .place, .head-block .place{
	display:block;
	font-size:0.917em;
	font-weight:bold;
	color:#676b6e;
	margin-bottom:3px;
}
.table p{margin:0 0 3px;}
.table .more, .map .more, .content-block .more{
	display:inline-block;
	padding:0 0 0 13px;
	background:url(../images/arrow-3.gif) no-repeat 2px 6px;
	font:bold 11px/15px Tahoma, Arial, Helvetica, sans-serif;
}
.head-block .more{
	display:inline-block;
	padding:0 0 0 13px;
	background:url(../images/arrow-3.gif) no-repeat 2px 6px;
	font:bold 13px/15px Tahoma, Arial, Helvetica, sans-serif;
	margin-top:10px
}
*+ html .table .more, *+ html .map .more, *+ html .head-block .more, *+ html .content-block .more{display:inline;}
.table .more span, .map .more span, .head-block .more span, .content-block .more span{
	float:left;
	border-bottom:1px dotted #999;
	cursor:pointer;
}
.table .more:hover span, .map .more:hover span, .head-block .more:hover span, .content-block .more:hover span{
	border:none;
	padding:0 0 1px;
}
.block-content{
	margin:0 0 27px;
	padding:0 0 15px;
	border-bottom:5px solid #ebebeb;
	width:100%;
	overflow:hidden;
	line-height:1.417em;
}
*+ html .block-content{padding-bottom:15px;}
.block-content h2, #content p.manufacturer{
	margin:0 0 21px;
	font-size:1.167em;
	line-height:1.143em;
	letter-spacing:1px;
	font-weight:normal;
	text-transform:uppercase;
	color:#747d83;
}
.block-content p{margin:0 0 10px;}
.block-content p strong{font-weight:bold;}
.block-content .img-holder{
	display:block;
	margin:0 0 8px;
	border:1px solid #cbdacf;
	padding:5px;
}
.block-content .img-holder img{display:block;}
.block-content .alignleft{
	float:left;
	margin:0px 5px 3px 0;
	padding:2px;
}
.block-content .alignright{
	float:right;
	margin:0px 0 3px 5px;
	padding:2px;
}
.block-content .links li{
	margin:0 0 4px;
	overflow:hidden;
}
*+ html .block-content .links li{margin:0 0 1px;}
.block-content .links a{
	float:left;
	padding:0 0 0 13px;
	background:url(../images/arrow-3.gif) no-repeat 2px 6px;
	font:bold 11px/15px Tahoma, Arial, Helvetica, sans-serif;
}
.block-content .links a span{
	float:left;
	border-bottom:1px dotted #999;
	cursor:pointer;
}
.block-content .links a:hover{text-decoration:none;}
.block-content .links a:hover span{
	border:none;
	padding:0 0 1px;
	text-decoration:none;
}
#footer{
	margin:0 auto 45px;
	background:url(../images/bg-footer-t.png) no-repeat;
	width:966px;
	overflow:hidden;
}
#footer .holder{
	padding:8px 0 8px;
	background:url(../images/bg-footer-b.png) no-repeat 0 100%;
	overflow:hidden;
}
#footer .frame:after {
	content:"";
	display:block;
	clear:both;
}
#footer .frame{
	padding:0 4px 0;
	background:url(../images/bg-footer-c.png) repeat-y;
	overflow:hidden;
}
.footer-holder{
	padding:0 0 11px;
	background:#fff url(../images/bg-footer.gif) repeat-x 0 100%;
	width:100%;
	overflow:hidden;
}
#footer .area{
	float:left;
	padding:11px 0 0 18px;
	width:350px;
	color:#5e6367;
	font:0.75em/2em Tahoma, Arial, Helvetica, sans-serif !important;
}
#footer .area address{font-style:normal;}
#footer .area span{
	display:block;
}
#footer .area span strong{font-weight:bold;}
#footer a{
	text-decoration:underline;
	color:#5e6367;
}
#footer a:hover{text-decoration:none;}
#footer .logo-holder{
	margin:0 0 0 -3px;
	padding:13px 0 0;
	overflow:hidden;
}
#footer .logo-holder span{
	float:left;
	padding:12px 0 0;
}
#footer .logo-holder a{
	font-weight:bold;
	color:#66a0d1 !important;
}
#footer .logo-holder p{ clear:both;}
.logo-2{
	float:left;
	margin:10px 10px 0 0;
	background:url(../images/logo-sol.png) no-repeat;
	width:156px;
	height:40px;
	text-indent:-9999px;
	overflow:hidden;
	padding:10px 0
}
#footer .row.siteinfo{
	margin:45px 0 0 0 
}
.logo-2 a{
	display:block;
	height:100%;
}
#footer .bar{
	float:right;
	padding:0 20px 0 0;
}
#footer .row{
	width:100%;
	overflow:hidden;
}
.navigation{
	float:right;
	padding:12px 0 32px 0;
	font-size:11px;
	line-height:16px;
}
.navigation li{
	float:left;
	padding:0 4px;
	background:url(../images/navigation-separator.gif) no-repeat 0 4px;
}
.navigation li:first-child{background:none;}
#footer .navigation a{
	text-decoration:none;
	color:#828a8f;
}
#footer .navigation a:hover{text-decoration:underline;}
.link-sitemap{
	float:right;
	margin:0 0 10px;
	padding:3px 0 2px 25px;
	background:url(../images/ico-sitemap.gif) no-repeat;
	font:9px Tahoma, Arial, Helvetica, sans-serif;
}
.legal{
	float:right;
	margin:0 0 6px;
	font:9px Tahoma, Arial, Helvetica, sans-serif;
}

.developer{
	float:right;
	margin:0 0 6px;
	font:9px Tahoma, Arial, Helvetica, sans-serif;
}
.developer a{font-weight:bold;}
.legal{
	float:right;
	margin:0 0 6px;
	font:9px Tahoma, Arial, Helvetica, sans-serif;
}
.validate{float:right;}
.validate li{
	float:left;
	padding:0 0 0 11px;
	background:url(../images/ico-check-2.png) no-repeat 0 3px;
	margin:0 0 0 10px;
	font:9px Tahoma, Arial, Helvetica, sans-serif;
}
.section .box-manual{
	margin:0 0 42px;
	background:#fafbfb url(../images/bg-block-2-holder.gif) no-repeat;
	width:319px;
	color:#2c4c24;
}
.section .box-manual .holder{
	position:relative;
	padding:0 0 11px;
	background:url(../images/bg-box-2-frame.gif) no-repeat 0 100%;
	width:100%;
}
.section .box-manual .alignleft{
	position:absolute;
	top:10px;
	left:11px;
}
.section .box-manual .area{
	overflow:hidden;
	padding:10px 10px 10px 95px;
	color:#676f73 !important;
	font-size:0.917em;
	line-height:1.182em;
}
.section .box-manual h2{
	margin:0 0 6px;
	color:#5e85a7;
	font-weight:bold;
}
.section .box-manual .more{
	display:inline-block;
	padding:0 0 0 9px;
	background:url(../images/arrow-3.gif) no-repeat 2px 6px;
	font:bold 11px/15px Tahoma, Arial, Helvetica, sans-serif;
}
*+ html .section .box-manual .more{display:inline;}
.section .box-manual .more span{
	float:left;
	border-bottom:1px dotted #999;
	cursor:pointer;
}
.section .box-manual .more:hover span{
	border:none;
	padding:0 0 1px;
	text-decoration:none;
}
.section .box-manual p{margin:0 0 6px;}
.section .box-area{
	margin:0 0 20px;
	background:#fafbfb url(../images/bg-block-2-holder.gif) no-repeat;
	width:319px;
	color:#2c4c24;
	overflow:hidden;
}
.section .box-area .holder{
	padding:3px 0 15px;
	background:url(../images/bg-box-2-frame.gif) no-repeat 0 100%;
	width:100%;
	overflow:hidden;
}
.section .box-area .alignleft{
	float:left;
	margin:2px 0 0 2px;
}
.section .box-area .area{
	overflow:hidden;
	padding:10px 0 0 6px ;
	color:#676f73 !important;
	font-size:0.917em;
	line-height:1.182em;
}
.section .box-area h2{
	margin:0 0 2px;
	color:#5e85a7;
	font-weight:bold;
}
.section .box-area .link-service{
	display:inline-block;
	padding:4px 0 4px 25px;
	background:url(../images/ico-lock-2.gif) no-repeat 2px 6px;
	font:bold 11px/15px Tahoma, Arial, Helvetica, sans-serif;
}
*+ html .section .box-area .link-service{display:inline;}
.section .box-area .link-service span{
	float:left;
	border-bottom:1px dotted #999;
	cursor:pointer;
}
.section .box-area .link-service:hover{text-decoration:none;}
.section .box-area .link-service:hover span{
	border:none;
	padding:0 0 1px;
	text-decoration:none;
}
.section .box p{margin:0 0 6px;}
.section .box-call{
	margin:0 0 20px;
	background:#fafbfb url(../images/bg-block-2-holder.gif) no-repeat;
	width:319px;
	color:#2c4c24;
	overflow:hidden;
}
.section .box-call .holder{
	padding:14px 15px 15px 13px;
	background:url(../images/bg-box-2-frame.gif) no-repeat 0 100%;
	overflow:hidden;
	font-size:0.917em;
	line-height:1.182em;
	color:#676f73
}
.section .box-call img{
	margin:0 0 10px -4px;
	display:block;
}
.section .box-call p{margin:0 0 6px;}
.section .box-call h2{
	margin:0 0 2px;
	color:#5e85a7;
	font-weight:bold;
}
.section .box-call .more{
	display:inline-block;
	padding:0 0 0 9px;
	background:url(../images/arrow-3.gif) no-repeat 2px 6px;
	font:bold 11px/15px Tahoma, Arial, Helvetica, sans-serif;
}
*+ html .section .box-call .more{display:inline;}
.section .box-call .more span{
	float:left;
	border-bottom:1px dotted #999;
	cursor:pointer;
}
.section .box-call .more:hover span{
	border:none;
	padding:0 0 1px;
}
.skip a{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.skip a:focus{
	position:static;
	width:auto;
	height:auto;
}
.inner-main{
	background:url(../images/bg-main-t-2.png) no-repeat !important;
}
.inner-main .main-holder{
	background:url(../images/bg-main-b-2.png) no-repeat 0 100% !important;
}
.inner-main .main-frame{
	padding:0;
	background:url(../images/bg-main-c-2.png) repeat-y !important;
}
.main-container{width:100%;}
.main-container:after{
	content:"";
	clear:both;
	display:block;
}
.inner-main #content{
	float:right;
	padding:15px 63px 0 25px;
	width:630px;
}
.inner-main #sidebar{
	float:left;
	padding:53px 0 0 3px;
	width:245px;
	overflow:visible;
}
.inner-main #sidebar .box.inner{
	margin-left: 10px;
	width:210px;
	overflow:visible;
}
.inner-main #sidebar h3{
	padding:0px 0 30px 18px;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	color: #265856
}
.inner-main #sidebar h3 a{
	color: #34788E;
	background:url(../images/arrow-180.png) no-repeat 0px 50%;
	border:none;
	padding:12px 15px 12px 20px !important;
}
ul.nav-bar-2{
	font-size:13px;
	font-weight:bold;
	margin-bottom:20px;
	margin-top:4px;
	background:url(../images/nav-bar-separator-top.gif) no-repeat 0 4px;
}
ul.nav-bar-2 li{
	width:232px;
	background:url(../images/nav-bar-separator-2.gif) repeat-x 0 100%;}
ul.nav-bar-2 li a {
	display: block;
	padding: 21px 5px 20px 17px;
	margin-top:-10px;
	width:210px;
	color:#34788E;
	text-decoration: none;
	text-shadow:1px 1px #fff;
}
ul.nav-bar-2 li.long a {
	display: block;
	padding: 13px 5px 12px 17px;
	margin-top:-10px;
	width:210px;
	color:#34788E;
	text-decoration: none;
	text-shadow:1px 1px #fff;
}
ul.nav-bar-2 li a:hover{ text-decoration:underline; }
ul.nav-bar-2 li.active a{
	background:url(../images/nav-bar-active.png) no-repeat center center;	
	color: #fff;
	margin:-10px -13px 0 -10px;
	padding:21px 18px 20px 27px;
	width:211px;
	text-shadow:1px 1px #3E7730;
}
ul.nav-bar-2 li.long.active a{
	background:url(../images/nav-bar-active.png) no-repeat center center;	
	color: #fff;
	margin:-10px -13px 0 -10px;
	padding:13px 18px 12px 27px;
	width:211px;
	text-shadow:1px 1px #3E7730;
}
ul.nav-bar-2 li a:focus { outline: none }
ul.nav-bar-2 li.active ul li a{
	background:url(../images/bg_nav-02-arrow.png) no-repeat 27px 18px;
	border:none;
	padding:12px 15px 12px 38px !important;
	color:#34788E;
	font-size:12px;
	font-weight:normal;
	text-shadow:none;
	width:190px
}
ul.nav-bar-2 li.long.active ul li a{
	background:url(../images/bg_nav-02-arrow.png) no-repeat 27px 18px;
	border:none;
	padding:12px 15px 12px 38px !important;
	color:#34788E;
	font-size:12px;
	font-weight:normal;
	text-shadow:none;
	width:190px
}
ul.nav-bar-2 li ul li {
background:none
}
ul.nav-bar-2 li.active ul li.active a{
	color:#265868;
	font-weight:bold
}
.breadcrumbs{
	margin:0 0 23px;
	padding:0;
	overflow:hidden;
	font-size:11px;
	line-height:16px;
	color:#a8adad;
}
.breadcrumbs span{
	float:left;
	margin:0 5px 0 0;
}
.breadcrumbs ul li{
	float:left;
	margin:0 6px 0 0;
	padding:0 0 0 10px;
	background:url(../images/arrow-4.gif) no-repeat 0 5px;
}
.breadcrumbs ul li:first-child{
	padding:0;
	background:none;
}
.breadcrumbs a{color:#80C86C;}
.breadcrumbs strong{
	color:#56A93F;
	font-weight:bold;
}
#content h1, #fullcontent h1{
	margin:0 0 20px;
	padding:0;
	font-size:1.833em;
	line-height:1.091em;
	color:#56a93f;
	font-weight:bold;
}
#content h2.subtitle{
	margin:0 0 20px;
	padding:0;
	font-size:1.5em;
	line-height:1.091em;
	color:#56a93f;
}
#content h1 em {color:#3E8094; font-style:normal; font-weight:normal}

.block-table h2.green{
	margin:20px 0 0;
	padding: 3px;
	color:#56A93F;
	font-weight:bold;
	font-size:1.3em;
	background-color: #E0F2DC;
}
#content h2.green{
	margin:20px 0 0;
	padding: 5px;
	color:#56A93F;
	line-height:normal;
	font-weight:bold;
	font-size:1.3em;
	text-transform:uppercase;
	background-color: #E0F2DC;
}

.head-block{
	margin:0 0 20px;
	padding:11px 0px 10px;
	border-top:1px solid #f0efee;
	border-bottom:1px solid #f0efee;
	font-size:1.25em;
	line-height:1.467em;
	color:#3e8094;
	overflow:hidden;
}
.head-block strong, .content-block strong{
	font-weight: bold;
}
.head-block .img-holder{
	float:right;
	margin:0 0 0 11px;
}
.head-block .hold {}
.head-block .img-holder img{display:block;}
.head-block:after {
	display: block;
	clear: both;
	content: ''}
.content-block{
	margin:0 0 25px;
	width:100%;
	overflow:hidden;
	font-size:1.083em;
	line-height:1.615em;
}
.content-block.nomargin{
	margin-top:-10px !important;
}

.content-block .img-holder{
	float:left;
	margin:5px 11px 8px 0;
	border:1px solid #cbdbd0;
	padding:4px;
}
.content-block .img-holder img{float:left;}
.content-block .img-holder-top img{
	margin:0 0 8px 0;
	border:1px solid #cbdbd0; 
	padding:4px;
}
.content-block p{margin:0 0 15px;}
.content-block h2{
	margin:20px 0 10px;
	padding-bottom: 3px;
	color:#2173AF;
	font-weight:bold;
	font-size:1.2em;
	border-bottom: 1px solid #F0EFEE;
}
.content-block h2.video{
	margin:20px 0 10px;
	padding-bottom: 10px;
	color:#2173AF;
	font-weight:bold;
	font-size:1.4em;
	border-bottom: none;
}
.content-block h2.video a:link, .content-block h2.video a:visited {
	color:#2173AF;
}
.content-block h3, #contactright h3{
	margin:20px 0 10px;
	padding-bottom: 3px;
	color:#2C8FD7;
	font-weight:bold;
	font-size:1.1em;
}
.content-block h3.marker, #contactright h3.marker{
	margin: 0;
	font-size:1.2em;
	color:#56A93F;
}
.content-block h3.country{
	margin:0 0 10px;
	color:#56a93f;
	font-weight:bold;
	font-size:1.3em;
	text-transform: uppercase;
}
.content-block h3.locations{
	margin:30px 0 0;
	padding: 3px;
	color:#56A93F;
	font-weight:bold;
	font-size:1.3em;
	background-color: #E0F2DC;
}
.content-block h3.description{
	margin:0;
	padding: 3px;
	color:#56A93F;
	font-weight:bold;
	font-size:1.1em;
	background-color: #E0F2DC;
}

.content-block a{text-decoration:underline;}
.content-block a:hover{text-decoration:none;}
.content-block ul.big{
	text-transform:uppercase;
	font-weight:bold;
	padding-bottom:0 !important;
}
.content-block ul{
	margin:0 !important;
	padding:1px 0 15px 20px;
	list-style:none;
}
.content-block ul li{
	padding:2px 0 2px 18px;
	background:url(../images/bullet01.gif) no-repeat 0 9px;
	margin-bottom:5px
}
.content-block ul li ul{
	margin:0;
	padding:1px 0 0px 20px;
	list-style:none;
}
.content-block ul li ul li{
	padding:2px 0 2px 15px;
	background:url(../images/tick.png) no-repeat 0 9px;
	margin-bottom:5px
}
.content-block ol{
	margin:0;
	padding:1px 0 0px 20px;
	list-style: decimal;
}
.content-block ol li{
	padding:2px 0 2px 0px;
	margin-bottom:5px;
}

.pullquote_right {
	color: #9F9F9F;
	float: right;
	font-size: 1.1em;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 15px;
	width: 33%;
	font-weight: bold;
	line-height: 1.5em;
	border-left: 4px solid #DEDEDE;
	font-family: Tahoma, Arial, Helvetica;
	background-color: #F6F6F6;
}
.pullquote_left {
	color: #9F9F9F;
	float: left;
	font-size: 1.1em;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 20px;
	padding: 15px;
	width: 33%;
	font-weight: bold;
	line-height: 1.5em;
	border-right: 4px solid #DEDEDE;
	font-family: Tahoma, Arial, Helvetica;
	background-color: #F6F6F6;
}
/* Download Link */
a.download-pdf, a.download-doc, a.download-xls, a.download-ppt, a.download-file, a.link-ext, a.video, a.link-img, a.download-zip {
	padding: 1px 0 1px 25px;
	margin-top:5px !important;
	font-size: 1em;
	font-weight: bold;
	color: #3EA594;
}
a.download-pdf {background: url(../images/doc_pdf.png) no-repeat 0 0;}
a.download-doc {background: url(../images/page_white_word.png) no-repeat 0 0;}
a.download-xls {background: url(../images/page_white_excel.png) no-repeat 0 0;}
a.download-ppt {background: url(../images/page_white_powerpoint.png) no-repeat 0 0;}
a.download-file {background: url(../images/doc_page.png) no-repeat 0 0;}
a.download-zip {background: url(../images/zip.gif) no-repeat 0 0;}
a.video {background: url(../images/film.png) no-repeat 0 0;}
a.link-ext {background: url(../images/page_white_world.png) no-repeat 0 0;}
a.link-img {background: url(../images/picture.png) no-repeat 0 0;}

/*image */
.content-block img { 
	padding:4px; 
	border:1px solid #cadacf;
}
.image-left { float:left; margin: 5px 13px 10px 0; position:relative;}
.image-right { float:right; margin:5px 0 10px 13px; position:relative;}
.image-noalign { float:none; margin:5px 0 10px 0; position:relative;}
.block-content img.alignright, .block-content img.alignleft{
	border:1px solid #cadacf;
}
.block-content img.alignright.noborder, .block-content img.alignleft.noborder{
	border: none !important;
}


.block-content h3{
	margin:-10px 0 10px;
	font-size:1.167em;
	line-height:1.143em;
	letter-spacing:1px;
	font-weight:normal;
	color:#747d83;
}

/* calendar */
.calendarBG {
 background-color: #FFF; 
 margin-bottom:30px;
}
.calendarBlank { 
 background-color: #DADCDE;
 text-align: center;
}
.calendarHeader { 
 font-weight: bold; 
 color: #fff;
 font-size: 13px;
 text-transform: uppercase;
 letter-spacing: 0.1em;
 text-align: center;
 background-color: #59AD41; 
}
.calendarHeader th { padding: 3px;}
.calendarMonthLinks {
 font-family:       Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;
 font-size:         12px;
 font-weight:		bold;
 letter-spacing:	.1em;
 text-decoration:   none;
 color:             #fff;
 background-color:  transparent;
}
.calendarMonthLinks a {
 color:             #fff;
 text-decoration:   none;
 background-color:  transparent;
}
.calendarMonthLinks a:visited {
 color:             #fff;
 text-decoration:   none;
 background-color:  transparent;
}
.calendarMonthLinks a:hover {
 color:             #ccc;
 text-decoration:   underline;
 background-color:  transparent;
}
.calendarDayHeading {
 font-weight: bold; 
 font-size:	12px;
 color: #fff; 
 background-color: #7D8589; 
 text-align:  center;
 vertical-align: middle;
}
.calendarToday { 
 font-family:       Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;
 font-size:         13px;
 font-weight:		bold;
 letter-spacing:	.1em;
 text-decoration:   none;
 text-align:  center;
 vertical-align: middle;
 color:             #000;
 background-color: 	#ccc;
}
.calendarCell {
 font-family:       Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;
 font-size:         13px;
 font-weight:		bold;
 letter-spacing:	.1em;
 text-decoration:   none;
 text-align:  center;
 vertical-align: middle;
 color:             #666;
 background-color:  #fff;
}
.calendarCell a {
 color:             #FFF;
 text-decoration:   none;
 background-color: #59AD41;
}
.calendarCell a:visited {
 color:             #FFF;
 text-decoration:   none;
 background-color:  #59AD41;
}
.calendarCell a:hover {
 color:             #59AD41;
 text-decoration:   none;
 background-color: #DADCDE;
}

/* box servizi */
#services{
	overflow:hidden;
	width:100%;
	padding-bottom:40px;
}

.block-table ul.services{
	margin:0 0 -29px -29px;
	padding:29px 0 20px 0;
	list-style:none!important;
	overflow:hidden;
}
.block-table ul.services li{
	float:left;
	padding:0 0 29px 29px;
	width:180px;
	height:142px;
	position:relative;
}
.block-table ul.services li a{
	display:block;
	width:180px;
	height:142px;
	border:1px solid #dcdee2;
	text-decoration:none;
	padding-bottom:10px;
	cursor:pointer;
	display:table-cell;
	text-align: center;
	vertical-align: bottom;
}
.block-table ul.services li a:hover{border:1px solid #51AA47;}
.block-table ul.services li strong{
	color:#51AA47;
	display:block;
	position:absolute;
	text-transform:uppercase;
	top:12px;
	left:32px;
	width:180px;
	font-weight:bold;
	font-size:11px;
}
.block-table ul.services li .img-holder{
	width: 100%;
	height:100px;
}
/* box products */
.boxes-row {
	width:100%;
	overflow:hidden;
}
.product-list {
	width:100%;
	overflow:hidden;
	position:relative;
	margin-bottom:30px
}
.product-list h3.product-type-heading{
	margin:30px 0 15px 0;
	padding: 3px;
	color:#56A93F;
	font-weight:bold;
	font-size:1.4em;
	background-color: #E0F2DC;
	padding:5px
}

.product-list p.p-new a {
	text-align:center;
	color:#fff;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	z-index:2;
}
.product-list p.p-new  { line-height:10px; padding-top:5px}
.product-list .image-box {
	position:relative;
	background-color:#FFFFFF;
	text-align:center;
	width:190px;
	height:150px;
	padding:5px;
	overflow:hidden;
}
* html .product-list .image-box img { bottom:1px;}
.product-list ul {
	margin:0;
	padding:0;
	list-style:none;
	width:110%;
	overflow:hidden;
}
.product-list ul li {
	display:inline-block;
	background-color:#fff;
	border:1px solid #50AB3D;
	width:200px;
	vertical-align:top;
	margin:0 8px 16px 0;
}
.product-list .title-box {
	text-align:center;
	padding:4px 14px 8px;
	font-size:11px;
	color:#000;
	background-color:#56A83F;
}
.product-list .title-box .heading {
	display:block;
	color:#258dcd;
	font-size:12px;
	font-weight:bold;
}
.product-list .title-box .heading-product {
	display:block;
	color:#258dcd;
	font-size:13px;
	font-weight:bold;
}

.product-list .title-box .heading a, .product-list .title-box .heading-product a {
	text-decoration:none;
	color:#fff;
}
.product-list .title-box .heading a:hover, .product-list .title-box .heading-product a:hover {
	text-decoration:underline;
}
.product-list .title-box p { margin:0;}

.product-list .download-box {
	padding:2px 14px;
	font-size:11px;
	color:#000;
	background-color:#fff;
}
.product-list .download-box .heading {
	display:block;
	color:#258dcd;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
}
.product-list .download-box .heading a {
	text-decoration:none;
	color:#fff;
}
.product-list .download-box .heading a:hover {
	text-decoration:underline;
}
.product-list .download-box p { margin:2px 0;}

/* sub navigation */
#sub-bar{float:left; margin:10px 0 25px 0;}

ul.navee-atedrake-horizontal{background:#4480B7;  border:3px solid #D7E4F0; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; box-shadow: inset 0 3px 4px #4e95b7; -webkit-box-shadow: inset 0 3px 4px #4e95b7; -moz-box-shadow:inset 0 3px 4px #4e95b7; float:left; line-height:1;  }
		ul.navee-atedrake-horizontal li{display:inline; float:left; position:relative;}
			ul.navee-atedrake-horizontal li:hover, ul.navee-atedrake-horizontal li.active{background-color:#2F597E; background:rgba(47, 89, 126, .6)}
				
		/*Rounded Corners*/
		ul.navee-atedrake-horizontal li:first-child{border-top-left-radius:10px; -moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px; border-bottom-left-radius:10px; -moz-border-radius-bottomleft:10px; -webkit-border-bottom-left-radius:10px;}
		
		ul.navee-atedrake-horizontal li:last-child{border-top-right-radius:10px; -moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px; border-bottom-right-radius:10px; -moz-border-radius-bottomright:10px; -webkit-border-bottom-right-radius:10px;}
			
			/*Links*/
			ul.navee-atedrake-horizontal li a{border-right:1px solid #6ea0b9; border-left:1px solid #366691; color:#fff; display:block; font-size:12px; font-weight:bold; letter-spacing:0.1px; margin:4px 0; padding:10px 6px; text-decoration:none; text-shadow:0 -1px 0 #5392af;}
				ul.navee-atedrake-horizontal li:first-child a{border-left:0px;}
				ul.navee-atedrake-horizontal li:last-child a{border-right:0px;}

.number-top {font-weight:bold; margin-bottom:20px}
.number-top span {font-size:16px}
.content-block.nomargin h2{margin-top:0 !important}

.accordion {
	width: 650px;
}
.accordion .question_num {
	font-size:0.9em;
	color:#747d83;
	letter-spacing:1px;
	text-transform:uppercase;
	padding: 0 15px 5px 15px !important;
	margin: 20px 0 0 0 !important;
	font-weight:bold
}
.accordion h1 {
	background: #f7f7f7 url(../images/arrow-square.gif) no-repeat right -48px;
	padding: 7px 25px 7px 15px !important;
	margin: 0 !important;
	font: bold 120%/120% Arial, Helvetica, sans-serif !important;
	border: solid 1px #c4c4c4;
	cursor: pointer;
	letter-spacing:normal !important;
}
.accordion h1:hover {
	background-color: #e3e2e2;
}
.accordion h1.active {
	background-position: right 8px;
	background-color: #dedede;
	color:#438331 !important;
}
.accordion .holder {
	background: #fff;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	border-bottom: solid 1px #c4c4c4;
}

/* Related posts -------------- */

#related{
	border-top:none;
	margin:1px 0 0 1px;
	padding:30px 0px 40px 0px;
}

#related .column{
	width:200px;
	margin:0 7px 0 0;
	padding:0;
	float:left;
}
#related .column .image a{
	margin:0px 0 15px 0 ;
}
#related .column.last{
	margin:0 0 0 0;
}
#related .column .image a{
	width:200px;
	height:200px;
}
.route-btn{margin-bottom:20px}
.route-btn h3{
	padding:0px 0 0px 0px;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	color: #265856;
}
.route-btn h3 a{
	color: #58AB40;
	background:#FFFFCC url(../images/arrow-0.png) no-repeat 4px 50%;
	border:none;
	padding:4px 15px 4px 24px !important;
}
a.btn-highlight{
	color: #58AB40;
	background:#FFFFCC url(../images/arrow-0.png) no-repeat 4px 50%;
	border:none;
	padding:4px 15px 4px 24px !important;
}

/* contact page */
#conctactleft {
  width: 410px;
  float: left;
  padding-right: 20px;
  padding-left:10px;
}
#contactright {
  background: url(../images/sidebar-divider.jpg) top left repeat-y;
  width: 410px;
  float: left;
  padding-left: 30px;
  padding-right:10px
}
#contactright h2, #conctactleft h2{
	padding:0;
	margin-bottom: 11px;
	font-size:1.25em;
	line-height:1.2em;
	font-weight:bold;
	color:#56A93F;
}
.contactinfo {
  margin-top: 10px;
}
ul.contactinfo {
  padding-bottom: 40px !important;
}
.contactinfo li {
	margin: 5px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	color: #666;
	font-size: 1.1em;
	line-height: 1.4em;
	height: 1%;
	float: left;
	overflow: auto;
	width: 100%
}
.contactinfo li p {
	margin-top: 20px;
	margin-top: 5px;
	float: left;
}
.contactinfo li strong {font-weight:bold}
.contactinfo img.alignleft {
  float: left;
  margin: 5px 15px 5px 0;
}
.contactinfo img.alignright {
  float: right;
  margin: 0 0 10px 15px;
}
.contactinfo .imgbox {
  padding: 4px;
  border: 1px solid #eee;
  background: #fff;
}
p.required {font-size:0.9em; margin-bottom:20px; margin-top:0!important; padding-top:0!important; color: #CC3300}
#maincontactform {margin-bottom:30px}
.control-group {margin-bottom:20px}
#maincontactform label {
  font-size: 1.1em;
  color: #5a5a5a;
  font-weight: bold;
  margin-bottom: 5px;
}
#maincontactform input[type='text'], #maincontactform input[type='email'] {
  padding: 7px 10px 3px 10px;
  color: #8a8a8a;
  width: 255px;
  height: 22px;
  border: none;
  background: url(../images/textfield.jpg) top left repeat-x;
  border: 1px solid #DFDFDF;
  margin-top:5px
}
#maincontactform input[type='text'].error,
#maincontactform input[type='email'].error,
#maincontactform input[type='file'].error, 
#maincontactform textarea.error, 
#maincontactform select.error { border: 1px dotted red; background:#FFE6E6 }

#maincontactform input[type='file'] {
  color: #8a8a8a;
  border: none;
  background: url(../images/textfield.jpg) top left repeat-x;
  border: 1px solid #DFDFDF;
  margin-top:5px
}

#maincontactform select {
  padding: 7px 10px 3px 10px;
  color: #8a8a8a;
  width: 255px;
  height: 32px;
  border: none;
  background: url(../images/textfield.jpg) top left repeat-x;
  border: 1px solid #DFDFDF;
  margin-top:5px
}

#maincontactform textarea  {
  padding: 10px;
  color: #8a8a8a;  
  width: 255px;
  height: 106px;
  border: none;
  background: url(../images/textarea.jpg)  top left repeat-x;
  overflow: hidden;
  border: 1px solid #DFDFDF;
  margin-top:5px
}
#maincontactform input[type='text'] ,
#maincontactform input[type='email'],
#maincontactform textarea,
#maincontactform select,
#maincontactform input[type='file'] {
  width: 390px; 
}
.require {
  display: inline;
  color: #f00;
  font-size:15px;
  font-weight: bold;
  margin-left: 2px;
  margin-right: 12px;
}

#map {
	margin-bottom:30px;  
	padding: 4px;
	border: 1px solid #eee;
	background: #fff;
}
#map a:link{
	font-size:0.9em;
}
.clear {clear:both}
.buttonHolder{ background: #efefef; text-align: left; margin: 1.5em 0 0 0; padding: 1.5em;
/* CSS3 */
border-radius:         4px;
-webkit-border-radius: 4px;
-moz-border-radius:    4px;
-o-border-radius:      4px;
-khtml-border-radius:  4px;
}
button{ cursor: pointer; }
.buttonHolder .primaryAction{ padding: 10px 22px; line-height: 1; background: url(../images/bkg-button.png) top left no-repeat; border: 1px solid #ccc; font-size: 15px; font-weight: bold !important; color: #4D9539;
font-family:Arial, Helvetica, sans-serif;
/* CSS3 */
border-radius:         4px;
-webkit-border-radius: 4px;
-moz-border-radius:    4px;
-o-border-radius:      4px;
-khtml-border-radius:  4px;
box-shadow: 1px 1px 0 #fff;
-webkit-box-shadow: 1px 1px 0 #fff;
-moz-box-shadow: 1px 1px 0 #fff;
}
.buttonHolder .primaryAction:active{ position: relative; top: 1px; }

div.error {
  color: #f00;
  font-style:italic;
  clear:both;
  margin-top: 5px
}
/* Messages at the top of the form */
.success-msg, .error-msg {  
	margin: 0 ;  
	border-radius:         4px;
	-webkit-border-radius: 4px;
	-moz-border-radius:    4px;
	-o-border-radius:      4px;
	-khtml-border-radius:  4px;
	width:90%;
	margin: 20px 0 30px 0;
	font-size: 1.4em;
	line-height:1.2em
}
.success-msg {  
	color: #3F9153;  
	font-weight:bold;
	padding: 8px 10px 8px 37px;
	background: #D7F7DF url(../images/ok.png)  .5em .4em no-repeat;
	border: 1px solid #A3F7B8;
}
.error-msg {  
	color: #FF0040;  
	padding: 8px 10px 8px 10px;
	background-color: #FFCCCC; 
	border: 1px solid #FF3232;
}
.calendar_title { 
	text-align:center;
	padding-bottom:5px;
	color:#999999;
}